WordPress CVE-2014-6412 Security Weakness

Bugtraq ID: 72589
Class: Design Error
CVE: CVE-2014-6412
Remote: Yes
Local: No
Published: Feb 10 2015 12:00AM
Updated: Feb 10 2015 12:00AM
Credit: Scott Arciszewski
Vulnerable: WordPress WordPress 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus